Loading...

After upgrade to version 5.4.1, seen that connectivity to Oracle from a webpart fails.

Title

After upgrade to version 5.4.1, seen that connectivity to Oracle from a webpart fails.

Description

Please wait...

It is seen that if to migrate/upgrade from pre 5.4.1 SP2007 to 5.4.1 SP2007 will not be able to connect anymore to the Oracle databases.

The following error message shows in ConfigurationEditor tool:

 WebParts-Error-Oracle

and the webpart will display this message:

The following error occurred: An error occured while connecting to database: Error = License not valid due to the problems with dotConnect for Oracle installation

Cause

Issue is occuring due to a license of a 3rd party component

Resolution

Fixed in a hotfix, please contact Quest Support quoting TFS#156325

Defect ID

Issue is occuring due to a license of a 3rd party component

Leave a Reply